<?php 

include 'inc/siteinfo.php'; 

/**
 *  Will be used as the title of page with site name appended. E.g. "Home | MySiteName"
 */
$page_title = 'Error 404 - Page not found';

/**
 *  Change if you have a specific image for this page, otherwise leave alone to use site default image.
 *  E.g. $page_image = 'http://www.location.com/to/image.jpg';
 */
$page_image = $theme_custom_settings['site']['image'];

/**
 *  Change if you have a specific description for this page, otherwise leave alone to use site default description.
 *  E.g. $page_description = 'This is a description for the page.';
 */
$page_description = $theme_custom_settings['site']['description'];


?>
<?php include $site_path.'inc/html.head.php'; ?>
<?php include $site_path.'inc/page.header.php'; ?>




<!-- #page -->
<div id="page" class="page">

<div class="container-fluid clearfix">

	
	<!-- main-content -->
	<div id="main-content" class="row main-content">
		<div class="col-sm-12">
			
			<div class="error-page-block">
		
				<h1><small class="text-lightmaroon">Error 404</small><br />
					Page not found</h1>
				
				<div class="oops">
					<img src="//cdn01.its.msstate.edu/i/logos/msstate/msstate_bully_oops.svg" alt="Graphic illustration of bulldog Bully. Oops!" title="Please feed me!">
				</div>
				
				<?php

				$url = 'https://' . htmlentities($_SERVER['HTTP_HOST']).htmlentities($_SERVER['REQUEST_URI']);
				$host = 'https://' . htmlentities($_SERVER['HTTP_HOST']);
					
				?>
				
				<div class="well well-lg">
					<small>Site: <a href="<?php print $host; ?>"><?php print $host; ?></a><br />
						URL: <a href="<?php print $url; ?>"><?php print $url; ?></a></small>
				</div>
			
			</div>
			
		</div>
	</div>
	<!-- /#main-content -->
	
	
	
</div>

</div>
<!-- /#page -->


<?php include $site_path.'inc/page.footer.php'; ?>
<?php include $site_path.'inc/html.foot.php'; ?>